@charset "utf-8";

.topCoverSlider:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: -1px;
    width: 79.15%;
    z-index: 1;
    background: #EEEEEE;
    background: linear-gradient(90deg, rgba(238, 238, 238, 1) 0%, rgba(238, 238, 238, 0) 100%);
}


.topAboutBgSet {
    width: 100%;
    position: fixed;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-content: stretch;
    flex-wrap: wrap;
}

.topWr04 {
    clip-path: polygon(0 0, 100% 0%, 100% 100%, 0 100%);
}

.topAboutWr {
    /* z-index: 9; */
}

.topAboutBgLeft,.topAboutBgRight {
    width: 100%;
    height: 50%;
}

.topAboutBgLeft img, .topAboutBgRight img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.topAboutBgSet:before {
    content: "";
    background: #222;
    opacity: 0.6;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.topAboutTextBox br {
    display: block;
}

.topAboutWr:before,.topAboutWr:after {    
    content: "";
    /* 「circle at center」を追加し、サイズをパーセンテージではなく「px」で直接固定します */
    background-image: radial-gradient(circle at center, #fff 3px, transparent 4px);
    /* 縦のサイズ（25px）を広げても、中の丸は2pxの正円のまま維持されます */
    background-size: 8px 15px;
    background-repeat: repeat-y;
    width: 8px;
    top: 26px;
    bottom: 26px;
    display: block;
    position: absolute;
}

.topAboutWr:before {
    left: 10px;
}

.topAboutWr:after {
    right: 10px;
}

.voiceCardBox {
    background-image: url(/system_panel/uploads/images/voice_bg.png);
    background-size: cover;
    background-color: #FFF;
    border-radius: 20px;
    overflow: hidden;
    padding: 25px 20px;
    border: 1px solid #222;
}

/*----*/

.voiceNavWr {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    gap: 15px;
}

.voiceNavWr .swiper-button-next, .voiceNavWr .swiper-button-prev {
    position: relative;
    width: 10px;
    height: 16px;
    top: auto;
    color: #fff;
    margin: 0;
}

.voiceNavWr .swiper-button-prev {
    left: auto;
    background: url(/system_panel/uploads/images/swiper-button-prev.svg)no-repeat;
    background-size: contain;
}

.voiceNavWr .swiper-button-next {
    right: auto;
    background: url(/system_panel/uploads/images/swiper-button-next.svg)no-repeat;
    background-size: contain;
}

.voiceNavWr .swiper-button-next:after, .voiceNavWr .swiper-button-prev:after {
    font-size: 0;
    display: none;
}

.voiceNavWr .swiper-pagination {
    position: relative;
    display: flex;
    align-items: center;
    width: auto !important;
    bottom: auto !important;
    gap: 10px;
}

.voiceNavWr .swiper-pagination-bullet {
    margin: 0 !important;
    height: 15px !important;
    width: 15px !important;
    border: 1px solid rgb(255 255 255 / 50%);
    background-color: rgb(255 255 255 / 0%);
    opacity: 1;
}

.voiceNavWr .swiper-pagination-bullet-active {
    border-color: #fff;
    background-color: #fff;
}

.topWr02:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 297px;
    background-color: #2E2E2E;
    z-index: 2;
}

.topVoiceBeAfSetBox {
    margin-top: 16px;
}

.topVoiceBeAfSet {
    display: flex;
    align-items: baseline;
    gap: 28px;
}

.topVoiceCate {
    font-family: "Outfit", sans-serif;
    font-weight: 500;
    font-size: 13px;
    width: 62px;
    height: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-radius: 15px;
}

.topVoiceBeSet .topVoiceCate {
    background-color: #BFBFBF;
    color: #fff;
}

.topVoiceAfSet .topVoiceCate {
    background-color: #EB91B8;
    color: #fff;
}

.topVoiceCateText {
    font-size: 13px;
    font-weight: 500;
    line-height: 1.5em;
}

.topVoiceAfSet {
    margin-top: 8px;
}

.topVoiceAfSet .topVoiceCateText {
    color: #E25A86;
}

.topVoiceName {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.44em;
    margin-bottom: 0;
}

.topVoiceCourse {
    font-size: 13px;
    font-weight: 500;
    color: #BFBFBF;
    margin-bottom: 10px;
}

.topVoiceTitle {
    font-size: 13px;
    font-weight: 500;
    line-height: 1.667em;
}

.topVoiceTitle strong {
    font-size: 18px;
    font-weight: bold;
    line-height: 1.5em;
    background: linear-gradient(transparent 70%, #F2CFE0 70%);
}

/*------*/

.topCourseItemDecoSet {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
}

.topCourseItemDecoSet:before,.topCourseItemDecoSet:after {
    content: "";
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: #F2CFE0;
    border: 1px solid #222;
}

.topCourseItemMain {
    background-color: #EDEDED;
    border-radius: 20px;
    position: relative;
    z-index: 1;
    padding: 20px 20px 54px;
}

.topCourseItemEn {
    font-size: 28px;
    font-weight: bold;
    letter-spacing: 0.03em;
    color: #EB91B8;
    line-height: 1.25em;
    position: absolute;
    right: 20px;
    bottom: 10px;
}

.topCourseItemCate {
    font-size: 16px;
    font-weight: 500;
    background-color: #222;
    display: inline-block;
    color: #fff;
    padding: 1px 10px 3px;
    border-radius: 30px;
    margin-top: 10px;
}

.topCourseItemTitle {
    font-size: 13px;
    font-weight: bold;
    line-height: 1.44em;
    margin-top: 10px;
}

.topCourseItemBox {
    max-width: 465px;
    width: 100%;
    margin: 0 auto;
}

.topCourseItemBox {
    position: sticky;
    top: 110px;
}

.topCourseItemImgBox {
    width: 100%;
    padding-top: 64.2%;
    position: relative;
    border-radius: 15px;
    overflow: hidden;
}

.topCourseItemImgBox>img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.topCourseBoxWr {
    grid-template-columns: repeat(1, 1fr);
    gap: 23px;
    display: grid;
}

.topCourseItemBox.topCourseItemBoxMg {
    margin-top: 0px;
}

.topCourseItemHukidasiText {
    display: inline-block;
    padding: 7px 30px;
    border-radius: 25px;
    border: 1px solid #222;
    background: #fff;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.36em;
    position: relative;
    z-index: 9;
    min-width: 270px;
}

.topCourseItemHukidasiText:before {
    content: "";
    background: url(/system_panel/uploads/images/top_course_hukidasi.svg)no-repeat;
    width: 30px;
    height: 10px;
    background-size: 100%;
    background-position: bottom center;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: -10px;
}

.topCourseItemHukidasiBox {
    text-align: center;
    margin-bottom: -18px;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:375px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 375px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:414px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */





    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 414px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:544px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.topVoiceName {
    font-size: 20px;
    margin-bottom: 5px;
}

.topVoiceCourse {
    font-size: 15px;
}

.topVoiceTitle {
    font-size: 15px;
}

.topVoiceTitle strong {
    font-size: 18px;
}

.topVoiceCate {
    font-size: 16px;
    height: 25px;
    width: 82px;
}

.topVoiceCateText {
    font-size: 16px;
}

.topVoiceAfSet {
    margin-top: 10px;
}

.topVoiceBeAfSetBox {
    margin-top: 24px;
}

.topCourseItemCate {
    font-size: 18px;
}

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 544px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:768px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.topAboutTextBox br {
    display: none;
}
    
.topAboutWr:before,.topAboutWr:after {
    content: "";
    /* 「circle at center」を追加し、サイズをパーセンテージではなく「px」で直接固定します */
    background-image: radial-gradient(circle at center, #fff 4px, transparent 5px);
    /* 縦のサイズ（25px）を広げても、中の丸は2pxの正円のまま維持されます */
    background-size: 10px 25px;
    background-repeat: repeat-y;
    width: 10px;
    top: 38px;
    bottom: 50px;
    display: block;
    position: absolute;
}

.topAboutWr:before {
    left: 30px;
}

.topAboutWr:after {
    right: 30px;
}

.topAboutBgLeft,.topAboutBgRight {
    width: 50%;
    height: 100%;
}

.voiceNavWr {
    justify-content: flex-start;
}

.topWr02:before {
    height: 360px;
}

.topCourseBoxWr {
    grid-template-columns: repeat(3, 1fr);
}

.topCourseItemHukidasiText {
    padding: 7px 15px;
    font-size: 14px;
    min-width: unset;
}

.topCourseItemEn {
    font-size: 24px;
}

.topCourseItemBox.topCourseItemBoxMg {
    margin-top: 25px;
}

.topCoverSlider:before {
    width: 50%;
}

.topCourseItemBox {
    position: unset;
    top: auto;
}

.topCourseItemCate {
    font-size: 14px;
}
    
    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 768px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:992px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */



    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 992px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1024px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.topCourseBoxWr {
    gap: 43px;
}

.topCourseItemHukidasiText {
    padding: 7px 25px;
    font-size: 18px;
}

.topCourseItemDecoSet:before,.topCourseItemDecoSet:after {
    width: 20px;
    height: 20px;
}

.topCourseItemEn {
    font-size: 30px;
}

.topCourseItemTitle {
    font-size: 15px;
}

.topCourseItemCate {
    font-size: 18px;
}

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 1024px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1600px) {

    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    /* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.topVoiceName {
    font-size: 25px;
}

.topVoiceCourse {
    font-size: 18px;
}

.topVoiceTitle {
    font-size: 18px;
}

.topVoiceTitle strong {
    font-size: 20px;
}

.topVoiceBeAfSet {
    gap: 50px;
}

.topVoiceCate {
    font-size: 20px;
    height: 30px;
    width: 100px;
}

.topVoiceCateText {
    font-size: 18px;
}

.topVoiceAfSet {
    margin-top: 10px;
}

.topVoiceBeAfSetBox {
    margin-top: 34px;
}

.voiceCardBox {
    padding: 39px 30px;
}

.topCourseBoxWr {
    gap: 63px;
}

.topCourseItemHukidasiText {
    font-size: 25px;
}

.topCourseItemEn {
    font-size: 40px;
    right: 30px;
    bottom: 15px;
}

.topCourseItemMain {
    padding: 30px 30px 80px;
}

.topCourseItemDecoSet {
    margin-bottom: 15px;
}

.topCourseItemCate {
    font-size: 25px;
    padding: 1px 15px 3px;
    margin-top: 15px;
}

.topCourseItemTitle {
    font-size: 18px;
}

.topCourseItemHukidasiBox {
    margin-bottom: -25px;
}

.topCourseItemBox.topCourseItemBoxMg {
    margin-top: 50px;
}

    /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

}

/* min-width: 1600px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */